Difference between revisions of "Download Instructions"

From LinuxMCE
Jump to: navigation, search
(Remove gripes and added explanation.)
Line 1: Line 1:
 
[[Installation_Guide|Detailed step-by-step instructions for installing LinuxMCE]]
 
[[Installation_Guide|Detailed step-by-step instructions for installing LinuxMCE]]
  
 +
'''The following links don't work due to the server having been overloaded.  New links and instructions are due this weekend. (24-Mar-2007)'''
  
 
For now Linux MCE can only be installed on top of the Ubuntu 6.10 distribution of Linux, which is available [http://www.ubuntu.com/products/GetUbuntu/download?action=show&redirect=download here].
 
For now Linux MCE can only be installed on top of the Ubuntu 6.10 distribution of Linux, which is available [http://www.ubuntu.com/products/GetUbuntu/download?action=show&redirect=download here].
  
Optionally, before running the installer below, you can download LinuxMCE as an .iso image to burn to cd [http://www.linuxmce.com/ubuntu/linuxmce-0.1-packages.iso here] so the installer won't need to fetch the software from the internet. But its a 'dead' link!
+
Optionally, before running the installer below, you can download LinuxMCE as an .iso image to burn to cd [http://www.linuxmce.com/ubuntu/linuxmce-0.1-packages.iso here] so the installer won't need to fetch the software from the internet.
  
  
Line 10: Line 11:
  
 
[http://linuxmce.com/download.php http://linuxmce.com/images/download_button.gif]
 
[http://linuxmce.com/download.php http://linuxmce.com/images/download_button.gif]
Another dead link!
 

Revision as of 10:53, 23 March 2007

Detailed step-by-step instructions for installing LinuxMCE

The following links don't work due to the server having been overloaded. New links and instructions are due this weekend. (24-Mar-2007)

For now Linux MCE can only be installed on top of the Ubuntu 6.10 distribution of Linux, which is available here.

Optionally, before running the installer below, you can download LinuxMCE as an .iso image to burn to cd here so the installer won't need to fetch the software from the internet.


Or, if you are currently running Ubuntu 6.10, install LinuxMCE by selecting:

http://linuxmce.com/images/download_button.gif